[
{
    blockid=control;
    /*custom=com.netscape.management.msgserv.ControlReplications;*/
    localvar={
	  .headers="\u6761\u76ee";
	  .headers.text="\u8def\u5f84";
	  .headers="\u9009\u9879";
	  .control.checkgroup="checkgroup:";
	  .control.sendsys="sendsys:";
	  .control.version="\u7248\u672c:";
      .control.checkgroup.items = ["\u5ffd\u7565","\u5c06\u90ae\u4ef6\u53d1\u9001\u7ed9\u7ba1\u7406\u5458","\u6267\u884c\u64cd\u4f5c","\u521b\u5efa\u65e5\u5fd7\u6761\u76ee"];
      .conn.title=[titled,"\u4e3b\u5bfc\u6587\u7ae0\u5904\u7406"];
      .master.title="\u542f\u7528\u6b64\u670d\u52a1\u5668\u5b9e\u4f8b\u4f5c\u4e3a\u526f\u672c";
      .master.hostname="\u4e3b\u4e3b\u673a\u540d:";
    },
    content=
    [
      {
	    ctrl=pane;
        border=$.conn.title;
	    layout=[ybox];
	    content=
	    [
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* checkgroup name label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.checkgroup;
                id=connhost;
                label=hostname;
              }, /* checkgroup name label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* checkgroup choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* checkgroup choice */
            ]
          },
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* sendsys label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.sendsys;
                id=connhost;
                label=hostname;
              }, /* sendsys label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* sendsys choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* sendsys choice */
            ]
          },
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* version label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.version;
                id=connhost;
                label=hostname;
              }, /* version label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* version choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* versionchoice */
            ]
          }
        ]
      }, /* End Control Article Pane */
      {
        ctrl=togglepane;
        text=$.master.title;
        content =
        [
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              {
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.master.hostname;
                id=masterhost;
                label=masterhost;
              },
              {
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              {
                ctrl=text;
                aligny=0.5;
                alignh=right;
                label=masterhost;
                val=$.service.nntp.network.domain;
              }
            ]
          }
        ]
      }
	]
}
]
